﻿@charset "utf-8";

body { min-width:1000px; text-align:center; margin:0; padding:0; letter-spacing:0; }

#wrap { width:100%; height:auto !important; height:100%; min-height:100%; text-align:center; margin:auto; position:relative;}

header { min-height:190px; background:#fff; text-align:center; margin:0 auto; }
#header-wrap { width:980px; margin:0 auto; padding:30px 0 0; position:relative; }

#header-logo { float:left; width:450px; margin:0 0 28px; }

#header-r { float:right; width:440px; text-align:left; }
#header-ad { padding:0 0 12px; font-size:0.938rem; letter-spacing:1px; }
#header-tel { line-height:1.47; font-size:0.938rem; letter-spacing:-0.2px; }
#header-tel dt { clear:both; float:left; color:#033276; font-weight:bold; }
#header-tel dt:after { content:":"; display:inline-block; margin:0 2px; }
#header-tel dd {}
#header-contact { position:absolute; top:60px; right:60px; }
#header-contact a { display:block; width:160px; height:35px; line-height:35px; background:#033276; text-align:center; font-size:0.938rem; color:#fff; }
#header-contact a:before { content:url("../img/ico_header_contact.png"); display:inline-block; vertical-align:middle; margin:0 8px 0 0; }
#header-contact a:hover { background:#1367b5; transition:0.2s ease-in-out; }

#btn-header-nav { display:none; }
#header-nav { background:#f3f3f3; }
#header-nav ul { width:980px; margin:0 auto; }
#header-nav ul li { float:left; display:table; position:relative; }
#header-nav ul li a { display:table-cell; vertical-align:middle; width:140px; height:68px; line-height:1.2; padding:8px 0 0; font-size:0.938rem; color:#333; font-weight:bold; letter-spacing:1.5px; }
#header-nav ul li:after { content:""; position:absolute; top:10px; right:0; height:48px; border-right:1px #dcdcdc solid; }
#header-nav ul li:first-child:before { content:""; position:absolute; top:10px; left:0; height:48px; border-left:1px #dcdcdc solid; }
#header-nav ul li a:after { content:"▲"; display:block; color:#33598f; transform:rotate(180deg) scaleX(0.9) scaleY(0.4); }
#header-nav ul li:nth-child(5) a { letter-spacing:-0.5px; }
#header-nav ul li:nth-child(6) a { letter-spacing:-1px; }
#header-nav ul li a:hover { background:#fefefe; transition:0.2s ease-in-out; }
#header-nav ul li a.active { background:#fefefe; }

#content { min-height:500px; text-align:center; margin:0 auto; padding:0 0 178px; position:relative; }


#footer-wrap { width:980px; margin:0 auto; }

#footer-logo { float:left; width:309px; padding:28px 0 0; }

#footer-r { float:right; width:600px; text-align:right; }
#footer-nav { padding:35px 0 10px; }
#footer-nav ul { float:right; }
#footer-nav li { float:left; }
#footer-nav li a { padding:0 10px; font-size:0.875rem; position:relative; }
#footer-nav li a:after { content:""; position:absolute; top:50%; right:0; height:14px; border:1px #b3b3b3 solid; margin:-7px 0 0; }
#footer-nav li:last-child a { padding:0 0 0 10px; }
#footer-nav li:last-child a:after { content:""; border:none; }
#footer-nav li a:hover { text-decoration:underline; }

#footer-ad { display:inline-block; vertical-align:middle; margin:0 1em 0 0; font-size:0.875rem; }
#footer-tel { display:inline-block; vertical-align:middle; font-size:0.875rem; }
#footer-tel dt { display:inline-block; vertical-align:middle; color:#033276; font-weight:bold; }
#footer-tel dt:after { content:":"; display:inline-block; margin:0 1px; }
#footer-tel dd { display:inline-block; vertical-align:middle; }

#footer-copy { position:absolute; bottom:0; width:100%; background:#033276; text-align:center; margin:auto; padding:10px 0; font-size:0.875rem; color:#fff; }



/* TOP */

#top-mainview-wrap { background:#daefff; margin:0 0 30px; }
#top-mainview { width:980px; min-height:359px; margin:0 auto; position:relative; }
.flexslider { border:none !important; margin-bottom:0 !important; }
.flex-control-nav { position:absolute; bottom:18px !important; left:50%; width:980px; margin:0 0 0 -490px !important; z-index:88; }
.flex-control-paging li a { border:1px #eee solid; }
.custom-navigation { display:table; width:100%; table-layout:fixed; }
.custom-navigation > * { display:table-cell; }
.custom-navigation > a { width:50px; }
.custom-navigation .flex-next { text-align:right; }
.flex-control-nav, .flex-direction-nav {}
.flex-prev { position:absolute; top:50%; left:16px; margin:-11px 0 0; z-index:88; }
.flex-next { position:absolute; top:50%; right:30px; margin:-11px 0 0; z-index:88; }


#top-btn01-sec { width:980px; text-align:left; margin:0 auto 30px; }
#top-btn01-sec ul { position:relative; }
#top-btn01-sec li { display:table; }
#top-btn01-sec li:first-child { width:495px; height:250px; background:url(../img/bg_top_btn01_sec_01.png) no-repeat; margin:0 10px 0 0; }
#top-btn01-sec li:nth-child(2) { position:absolute; top:0; right:0; width:475px; height:120px; background:url(../img/bg_top_btn01_sec_02.png) no-repeat; }
#top-btn01-sec li:last-child { position:absolute; bottom:0; right:0; width:475px; height:120px; background:url(../img/bg_top_btn01_sec_03.png) no-repeat; }
#top-btn01-sec a { display:table-cell; width:100%; height:100%; vertical-align:middle; text-align:center; color:#fff; }
#top-btn01-sec a:hover { opacity:0.7; transition:0.2s ease-in-out; }
#top-btn01-sec dl {}
#top-btn01-sec dt { display:inline-block; vertical-align:middle; width:220px; text-align:left; font-size:2rem; letter-spacing:4px; }
#top-btn01-sec dt span { display:block; padding:8px 0 0; font-size:0.875rem; letter-spacing:0; }
#top-btn01-sec dd { display:inline-block; vertical-align:middle; }
.top-btn01-txt { line-height:1.8; padding:12px 0; font-size:0.938rem; }
.top-btn01-detail { width:140px; height:32px; line-height:32px; font-size:0.938rem; background:#fff; font-weight:bold; }
#top-btn01-sec li:first-child dt { display:block; width:auto; text-align:center; margin:auto; }
#top-btn01-sec li:first-child .top-btn01-detail { text-align:center; margin:auto; color:#0f878b; }
#top-btn01-sec li:nth-child(2) .top-btn01-detail { color:#0c8aae; }
#top-btn01-sec li:last-child .top-btn01-detail { color:#1367b5; }


#top-news-sec { background:#f3f3f3; padding:40px 0 30px; }
#top-news-sec h2 { padding:0 0 30px; font-size:1.625rem; color:#033276; font-weight:normal; letter-spacing:4px; }
#top-news-sec h2 span { display:block; padding:8px 0 0; font-size:0.975rem; color:#848484; letter-spacing:1px; }
#top-news-sec h2 span:before { content:"─"; display:inline-block; margin:0 8px 0 0; }
#top-news-sec h2 span:after { content:"─"; margin:0 0 0 8px; }
#top-news-sec dl { width:980px; line-height:1.2; text-align:left; margin:0 auto 30px; }
#top-news-sec dt { clear:both; float:left; width:235px; height:60px; line-height:60px; background:#033276; margin:0 0 3px; padding:0 0 0 35px; font-size:1rem; color:#fff; }
#top-news-sec dd { display:table; width:745px; height:60px; background:#fff; margin:0 0 3px 235px; position:relative; }
#top-news-sec dd a { display:table-cell; vertical-align:middle; padding:0 30px; font-size:0.875rem; }
#top-news-sec dd:after { content:"▲"; position:absolute; top:0.2em; left:-0.4em; margin:1em 0 0; color:#033276; transform:rotate(90deg); }
#top-news-sec dd a:hover { text-decoration:underline; }

#btn-top-news {}
#btn-top-news a { display:block; width:185px; height:46px; line-height:46px; background:#033276; text-align:center; margin:0 auto; color:#fff; }
#btn-top-news a:before { content:url("../img/ico_btn_top_news.png"); display:inline-block; vertical-align:middle; margin:4px 8px 0 0; }
#btn-top-news a:hover { background:#1367b5; transition:0.2s ease-in-out; }


#top-btn02-sec { width:980px; text-align:left; margin:0 auto; padding:30px 0 0; }
#top-btn02-sec ul { }
#top-btn02-sec li { float:left; margin:0 20px 0 0; }
#top-btn02-sec li:last-child { margin:0; }
#top-btn02-sec li a { display:block; width:230px; height:230px; text-align:center; margin:auto; padding:175px 0 0; font-size:1.125rem; color:#fff; font-weight:bold; letter-spacing:2px; }
#top-btn02-sec li a span { display:block; padding:4px 0 0; font-size:0.9rem; font-weight:normal; letter-spacing:1px; }
#top-btn02-sec li a:hover { opacity:0.7; transition:0.2s ease-in-out; }

#top-btn02-sec li:nth-child(1) a { background:url(../img/bg_top_btn02_sec_01.png) no-repeat; }
#top-btn02-sec li:nth-child(2) a { background:url(../img/bg_top_btn02_sec_02.png) no-repeat; }
#top-btn02-sec li:nth-child(3) a { background:url(../img/bg_top_btn02_sec_03.png) no-repeat; }
#top-btn02-sec li:nth-child(4) a { background:url(../img/bg_top_btn02_sec_04.png) no-repeat; }



/* SUB */

#h1-box {
background: #033276; /* Old browsers */
background: -moz-linear-gradient(left, #033276 0%, #033276 53%, #1a52a4 53%, #1a52a4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #033276 0%,#033276 53%,#1a52a4 53%,#1a52a4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #033276 0%,#033276 53%,#1a52a4 53%,#1a52a4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#033276', endColorstr='#1a52a4',GradientType=1 ); /* IE6-9 */
}
#h1-box h1 { display:table; width:980px; height:120px; background:url(../img/bg_sub_h1.png) center center no-repeat; margin:0 auto; }
#h1-box h1 span { display:table-cell; vertical-align:middle; text-align:left; padding:0 20px; font-size:2rem; color:#fff; font-weight:normal; letter-spacing:10px; }

#breadcrumbs { line-height:1.3; width:980px; text-align:left; margin:0 auto; padding:35px 10px 0; }
#breadcrumbs { text-align:left; }
#breadcrumbs li { display:inline-block; margin:0 5px 0 0; font-size:0.875rem; }
#breadcrumbs li:after { content:">"; display:inline-block; margin:0 0 0 5px; }
#breadcrumbs li:last-child:after { content:""; }
#breadcrumbs li a {}
#breadcrumbs li a:hover { text-decoration:underline; }

#article-wrap { width:980px; text-align:left; margin:0 auto; padding:35px 10px 0; }

#article-wrap:after {
	content: " ";
	display: block;
	clear: both;
}

.sub-sec { padding:0 0 40px; line-height:1.5; }

#go-top { position:absolute; position:fixed; bottom:20px; right:20px; z-index:99999; }
#go-top a { display:block; width:50px; height:50px; line-height:50px; background:rgba(0,102,153,0.7); border-radius:50px; box-shadow:0 0 4px #fff; font-size:0.75em; color:#ddd; }
#go-top a:hover { background:rgba(59,124,9,0.4); }



/* SAMPLE */

.dis-pc { display:block; }
.dis-sp { display:none; }
.brk { display:block; }
.nbrk { display:inline; }

a:hover img { opacity:0.7; transition:0.2s ease-in-out; }
#content img { width:auto; max-width:100%; height:auto; }
a[href^="tel:"] { pointer-events:none; cursor:default; }

#header-nav ul, #header-nav ul li,
#footer-nav ul, #footer-nav li,
#top-btn02-sec ul, #top-btn02-sec ul li
{ list-style-type:none; }


.h2-basic { line-height:1.3; border-bottom:4px #e7e7e7 solid; margin:0 0 24px; padding:0 0 12px; font-size:1.375rem; color:#033276; font-weight:300; letter-spacing:4px; position:relative; }
.h2-basic:after { content:""; position:absolute; bottom:-4px; left:0; width:29px; border-bottom:4px #749bd0 solid; }
.h3-basic { line-height:1.3; border-bottom:1px #e3e3e3 solid; margin:0 0 20px; padding:10px 15px 15px 0; font-size:1.25rem; color:#333; font-weight:normal; }
.h3-basic:before { content:""; display:inline-block; vertical-align:middle; width:22px; height:22px; border:5px #033276 solid; border-radius:50%; margin:-2.5px 10px 0 0; }
.h4-basic { line-height:1.3; background:#f7f7f7; border-left:3px #033276 solid; padding:8px 15px 6px; font-size:1.125rem; color:#033276; font-weight:normal; }
.h5-basic { line-height:1.3; padding:5px 0; font-size:1rem; color:#033276; }

.btn-basic { text-align:center; margin:auto; font-size:0.938rem; }
.btn-basic a { display:block; width:100%; line-height:1.3; background:#033276; text-align:center; margin:auto; padding:15px 10px; color:#fff; position:relative; }
.btn-basic a:after { content:"▼"; position:absolute; bottom:0; right:0; color:#fff; transform:rotate(-45deg) scaleX(1.2) scaleY(0.7); }
.btn-basic a:hover { opacity:0.8; transition:0.2s ease-in-out; }
.btn-more1 { width:70%; padding:0 0 30px; }
.btn-more2 { padding:0 0 30px; }
.btn-more2 li { display:inline-block; vertical-align:top; width:48%; margin:0 0.5%; }

.txt-basic { line-height:1.85; font-size:0.938rem; color:#333; }
.txt-basic p { padding:0 0 20px; }
.txt-basic ol, .txt-basic ul { margin:0 0 0 1.5rem; padding:0 0; list-style-position:outside;}
.txt-basic ol ul, .txt-basic ol ol, .txt-basic ul ul, .txt-basic ol ol { margin:0; }
.check_01 { margin-left:0 !important; list-style-type:none; }
.check_01 li { background:url(../img/ico_check_01.png) 0 5px no-repeat; padding:0 0 0 30px; list-style-type:none; }

.txt-basic dl { padding:0 0 10px; }
.txt-basic dt { padding:0 0 5px; }
.txt-basic dd { padding:0 0 20px; }

.img-l dt { float:left; text-align:center; margin:0 auto 20px; }
.img-l dt img { width:100%; height:auto; margin:0 0 10px; }
.img-l dd { float:right; }
.img-r dt { float:right; text-align:center; margin:0 auto 20px; }
.img-r dt img { width:100%; height:auto; margin:0 0 10px; }
.img-r dd { float:left; }

.img20 dt { width:20%; }
.img20 dd { width:77%; }
.img25 dt { width:25%; }
.img25 dd { width:72%; }
.img30 dt { width:30%; }
.img30 dd { width:67%; }
.img35 dt { width:35%; }
.img35 dd { width:62%; }
.img40 dt { width:40%; }
.img40 dd { width:57%; }
.img45 dt { width:45%; }
.img45 dd { width:52%; }
.img50 dt { width:50%; }
.img50 dd { width:47%; }
.img55 dt { width:55%; }
.img55 dd { width:42%; }
.img60 dt { width:60%; }
.img60 dd { width:37%; }
.img65 dt { width:65%; }
.img65 dd { width:32%; }
.img70 dt { width:70%; }
.img70 dd { width:27%; }
.img75 dt { width:75%; }
.img75 dd { width:22%; }
.img80 dt { width:80%; }
.img80 dd { width:17%; }

.img-c { text-align:center; margin:0 auto 20px; }
.border img { border:1px #ccc solid; }

.img-2pane { text-align:center; margin:0 auto; }
.img-2pane ul { display:inline-block; text-align:left; }
.img-2pane li { display:inline-block; vertical-align:top; width:47.5%; text-align:center; margin:0 0.25% 0.5em; }
.img-2pane li img { width:100%; height:auto; }

.img-3pane { text-align:center; margin:0 auto; }
.img-3pane ul { display:inline-block; text-align:left; }
.img-3pane li { display:inline-block; vertical-align:top; width:31.5%; text-align:center; margin:0 0.25% 0.5em; }
.img-3pane li img { width:100%; height:auto; }

.img100 img, .img100 li img { width:100% !important; height:auto; }

.table-basic { width:100%; line-height:1.4; border:1px #bcbcbc solid; border-collapse:collapse; margin:0 0 20px; font-size:0.938rem; }
.table-basic th { background:#25BFD6; vertical-align:middle; border:1px #bcbcbc solid; text-align:center; padding:6px; color:#fff; }
.table-basic thead th { background:#033276; }
.table-basic td { border:1px #bcbcbc solid; text-align:center; padding:6px; }
.table-basic2 { width:100%; line-height:1.4; border:1px #bcbcbc solid; border-collapse:collapse; margin:0 0 20px; font-size:0.938rem; }
.table-basic2 th { background:#0F78E1; vertical-align:middle; border:1px #bcbcbc solid; text-align:center; padding:6px; color:#fff; }
.table-basic2 th.bgc-b{ background:#25BFD6; }
.table-basic2 thead th { background:#033276; }
.table-basic2 td { border:1px #bcbcbc solid; padding:20px; }
.vam { vertical-align:middle; }
.wsnr { white-space:nowrap; }

.dl-basic { padding:0 0 30px; }
.dl-basic dt { clear:both; float:left; width:6em; padding:0.5em 0; font-weight:bold; }
.dl-basic dd { border-bottom:1px #ccc solid; padding:0.5em 0 0.5em 7em; position:relative; }
.dl-basic dd:after { content:""; position:absolute; bottom:-1px; left:0; width:6em; border-bottom:1px #f7811e solid; }

#qa-ul { border:1px #0069ab solid; margin:0 0 20px; padding:20px; }
#qa-ul li { counter-increment:question; line-height:1.3; border-bottom:1px #ddd dashed; margin:0 0 15px; padding:20px 1.8rem 35px 60px; color:#0069ab; font-weight:bold; position:relative; }
#qa-ul li:last-child { border-bottom:none; margin:0; padding:20px 1.8rem 20px 60px; }
#qa-ul li:before { content:"Q"counter(question); position:absolute; top:5px; left:0; width:46px; height:46px; line-height:46px; background:#0069ab; border-radius:50%; text-align:center; color:#fff; }
#qa-ul li a { display:block; }
#qa-ul li a:after { content:"▼"; position:absolute; bottom:50%; right:10px; margin:-0.344rem 0 0; font-size:0.688rem; color:#333; transform:scaleX(1.2) scaleY(0.7); }

.qa-dl { padding:20px 0; }
.qa-dl dt { counter-increment:question; line-height:1.5; border-bottom:1px #033276 solid; margin:0 0 15px; padding:20px 0px 35px 60px; color:#033276; font-weight:bold; position:relative; }
.qa-dl dt:before { content:"Q"counter(question); position:absolute; top:5px; left:0; width:46px; height:46px; line-height:46px; background:#033276; border-radius:50%; text-align:center; color:#fff; }

.qa-dl dd { counter-increment:answer; line-height:1.85; border-bottom:1px #033276 solid; margin:0 0 15px; padding:20px 0px 20px 60px; line-height:1.85; font-size:0.938rem; color:#333; position:relative; }
.qa-dl dd:before { content:"A"counter(answer); position:absolute; top:5px; left:0; width:44px; height:44px; line-height:44px; border:1px #033276 solid; border-radius:50%; text-align:center; font-size:16px; font-weight:bold; color:#033276; }
.qa-dl dd h5 { line-height:1.5; padding:0 0 20px; }
.qa-dl dd p { margin:0 0 0 -60px; }

.media-wrap iframe { width:100%; height:400px; padding:0 0 40px; }

.txt-l { text-align:left !important; }
.txt-r { text-align:right !important; }
.txt-c { text-align:center; margin:auto; }
.hide { display:none; }
.fl { float:left; }
.fr { float:right; }
.cl { clear:both; }
.red { color:#ff0000; }
.blue { color:#000099; }
.orange { color:#f7811e; }
.black { color:#333 !important; }
.s { font-size:0.7rem; }
.l { font-size:1.25rem; }
.fb { font-weight:bold; }
.fn { font-weight:normal !important; }
.mark2 { background:#ffff00; }
.u { text-decoration:underline; }
.lstn { list-style-type:none; }
.li-o { margin-left:1rem !important; text-indent:-1rem !important; }
.li-mb1em li { margin-bottom:1rem !important; }
.ren { margin:0 !important; }
.ren li { counter-increment:section; padding:3px 0 3px 40px; }
.ren li::before { content:counter(section); display:inline-block; vertical-align:middle; width:30px; height:30px; line-height:30px; background:#033276; border-radius:4px; text-align:center; margin:0 10px 0 -40px; color:#fff; }

/* clearfix */

.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { *zoom:1; }

/* News Styles */
.main-column {
	float: left;
	width: 720px;
}

.side-column {
	float: right;
	width: 200px;
}

.widget {
	border: solid 1px #033276;
}

.widget-header {
	background-color: #033276;
	height: 35px;
	line-height: 35px;
	background: #033276;
	text-align: center;
	font-size: 0.938rem;
	font-weight: normal;
	color: #fff;
}

.widget-content {
	padding: 20px 20px 5px;
}

.widget-list {
	list-style-type: none;
}

.widget-list-item {
	position: relative;
	margin-bottom: 1em;
	padding: 0 0 0 16px;
}

.widget-list-item::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border-top: 2px solid #033276;
	border-right: 2px solid #033276;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.entry-content {
	margin-bottom: 80px;
}

.entry-content__meta {
	margin-bottom: 20px;
	text-align: right;
}

.entry-list {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #efefef;
}

.entry-list a {
	position: relative;
	display: block;
	padding: 20px 5px;
}

.entry-list a:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 8px;
	height: 8px;
	margin: auto;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.entry-list a:after {
	content: " ";
	display: block;
	clear: both;
}

.entry-list a:hover {
	background-color: #efefef;
	color: #333;
}

.entry-list dt {
	float: left;
	width: 200px;
}

.entry-list dd {
	float: right;
	width: 500px;
}

.entry-content .entry-content__body h1 {
	line-height: 1.3;
	border-bottom: 4px #e7e7e7 solid;
	margin: 0 0 24px;
	padding: 0 0 12px;
	font-size: 1.375rem;
	color: #033276;
	font-weight: 300;
	letter-spacing: 4px;
	position: relative;
}

.entry-content .entry-content__body h2 {
	line-height: 1.3;
	border-bottom: 1px #e3e3e3 solid;
	border-left: 6px #033276 solid;
	margin: 0 0 20px;
	padding: 10px 15px 15px 15px;
	font-size: 1.25rem;
	color: #333;
	font-weight: normal;
}

.entry-content .entry-content__body h3 {
	line-height: 1.3;
	background: #f7f7f7;
	border-left: 3px #033276 solid;
	padding: 8px 15px 6px;
	font-size: 1.125rem;
	color: #033276;
	font-weight: normal;
	margin: 0 0 20px;
}

.entry-content .entry-content__body h4 {
	line-height: 1.3;
	padding: 5px 0;
	font-size: 1rem;
	color: #033276;
	margin: 0 0 10px;
}

.entry-content .entry-content__body p {
	line-height: 1.85;
	font-size: 0.938rem;
	color: #333;
	padding: 0 0 20px;
}

.entry-content .entry-content__body ol,
.entry-content .entry-content__body ul {
	line-height: 1.85;
	font-size: 0.938rem;
	color: #333;
	margin: 0 0 0 1.5rem;
	padding: 0 0 20px;
}

.entry-content .entry-content__body ol ul,
.entry-content .entry-content__body ol ol,
.entry-content .entry-content__body ul ul,
.entry-content .entry-content__body ol ol {
	line-height: 1.85;
	font-size: 0.938rem;
	color: #333;
	margin: 0;
}

.entry-content .entry-content__body li {
	padding: 0 0 20px;
}

.entry-content .entry-content__body dl {
	padding: 0 0 10px;
}

.entry-content .entry-content__body dt {
	padding: 0 0 5px;
}

.entry-content .entry-content__body dd {
	padding: 0 0 20px;
	line-height: 1.85;
}



#header-lang {
	position: absolute;
	top: 60px;
	right: 0;
}

#header-lang a {
	display: block;
	width: 50px;
	height: 35px;
	line-height: 35px;
	background: #f3f3f3;
	text-align: center;
	font-size: 0.938rem;
	color: #333;
	border: solid 1px #f3f3f3;
	box-sizing: border-box;
}
/*
#header-lang a:before {
	content: url("../img/ico_header_lang_en.png");
	display: inline-block;
	vertical-align: middle;
	margin: 2px 8px 0 0;
}
*/
#header-lang a:hover {
	background: #fefefe;
	border: solid 1px #dcdcdc;
	transition: 0.2s ease-in-out;
}

.contact-table td {
	text-align: left;
}

.contact-table td input,
.contact-table td textarea {
	width: 100%;
}

#sp-ul { margin:0 0 20px; padding:20px; list-style:none; }
#sp-ul li { background-color:#0CC; line-height:1.3; margin:0 0 15px; padding:20px 1.8rem 20px 20px; font-size:1.8rem; color:#FFFFFF; font-weight:bold; position:relative; }
#sp-ul li:last-child { border-bottom:none; margin:0; padding:20px 1.8rem 20px 20px; }
#sp-ul li:before { line-height:46px; background:#0069ab; border-radius:50%; text-align:center; color:#fff; }
#sp-ul li a:hover { opacity:0.7;}
#sp-ul li a { display:block; color:#FFFFFF;}
#sp-ul li a:after { content:"▼"; position:absolute; bottom:40%; right:20px; margin:-0.344rem 0 0; font-size:0.8rem; color:#333; transform:scaleX(1.2) scaleY(0.7); }

